Page MenuHomePhabricator

Turning off explore feed causes links from other apps to fail to load
Closed, ResolvedPublic

Description

Reported in OTRS https://ticket.wikimedia.org/otrs/index.pl?Action=AgentTicketZoom;TicketID=10877644
Reproduced on 6.1.1 (1527)

Steps:

  1. Turn off the Explore Feed in settings
  2. Exit app and click on a link to Wikipedia from another app (such as Safari or Siri results)
  3. Choose open with Wikipedia app

Expected Result:
The article loads

Actual result:
Nothing happens

Frequency = 5/5 times

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 17 2018, 1:15 AM
JMinor triaged this task as Unbreak Now! priority.Nov 19 2018, 7:35 PM
Restricted Application added subscribers: Liuxinyu970226, TerraCodes. · View Herald TranscriptNov 19 2018, 7:35 PM
JMinor closed this task as Resolved.Dec 3 2018, 7:25 PM
JMinor claimed this task.